# export wizard
export_title = export_title
export_wizard_title = export_wizard_title
export_wizard_title_description = export_wizard_title_description
export_destination_label = export_destination_label
export_folder_does_not_exist_create_question = export_folder_does_not_exist_create_question
export_file_exists_overwite_question = export_file_exists_overwite_question
export_folder_error_creation = export_folder_error_creation
export_folder_error_directory_exists = export_folder_error_directory_exists
export_destination_selector_title = export_destination_selector_title
export_zip_format = export_zip_format
export_tar_format = export_tar_format
export_problems = export_problems
export_create_dir_structure = export_create_dir_structure
export_create_only_selected_dirs = export_create_only_selected_dirs
export_compress_file = export_compress_file

# error  and hint messages
error_no_file_selected = error_no_file_selected
error_archive_must_be_file = error_archive_must_be_file
error_file_can_not_be_overwritten = error_file_can_not_be_overwritten
error_opening_zip_file = error_opening_zip_file
export_monitor_title = export_monitor_title
error_closing_zip_file = error_closing_zip_file
error_problems = error_problems
error_exporting = error_exporting
hint_export_missing_project_files = hint_export_missing_project_files
error_source_not_valid_zip = error_source_not_valid_zip
error_source_not_valid_tar = error_source_not_valid_tar
error_source_could_not_be_read = error_source_could_not_be_read
error_creation_problems = error_creation_problems
error_getting_project_list = error_getting_project_list

# Import wizard
import_title = Import
import_wizard_title = Import PovClipse Projects
import_wizard_title_description = Select a directory to search for existing Eclipse projects.
import_wizard_copy_projects_into_workspace = Copy projects into workspace
import_wizard_projects = &Projects:
import_wizard_select_all = &Select All
import_wizard_deselect_all = &Deselect All
import_wizard_refresh = R&efresh
import_wizard_select_root_dir = Select root directory:
import_wizard_select_archive_file = Select archive file:
import_wizard_monitor_searching_prj = import_wizard_monitor_searching_prj
import_wizard_monitor_processing_results = import_wizard_monitor_processing_results
import_wizard_monitor_checking = import_wizard_monitor_checking
import_wizard_monitor_creating_projects = import_wizard_monitor_creating_projects
import_wizard_dlg_select_root_msg = import_wizard_dlg_select_root_msg
import_wizard_dlg_select_archive_msg = import_wizard_dlg_select_archive_msg
import_wizard_prj_exist_overwrite_question = import_wizard_prj_exist_overwrite_question
import_wizard_overwrite_file_question = import_wizard_overwrite_file_question
